FUNCTION::NSECS_TO_S(3stap)

NAME
function::nsecs_to_string - Human readable string for given nanoseconds

SYNOPSIS

    nsecs_to_string:string(nsecs:long)

ARGUMENTS

nsecs
    Number of nanoseconds to translate.

DESCRIPTION

Returns a string representing the number of nanoseconds as a human readable string consisting of “XmY.ZZZZZZs”, where X is the number of minutes, Y is the number of seconds and ZZZZZZZZZ is the number of nanoseconds.

SEE ALSO
tapset::task_time(3stap)